<script>
export default {
  props: ['to', 'title'],
  data: () => ({}),
  mounted() {},
  computed: {},
  methods: {},
}
</script>

<template>
  <NuxtLink :to="to" class="mr-2 text-lime-600 underline decoration-dotted underline-offset-4">
    {{ title }}
  </NuxtLink>
</template>
